/* pages.css */

body.section-home #content h2,
body.section-about #content h2,
body.section-shop #content h2,
body.section-rentals #content h2,
body.section-advocacy #content h2,
body.section-contact #content h2,
body.section-rides #content h2,
body.section-fitcenter #content h2 {
	text-indent:-9999px;
	width:300px;
	height:65px;
	background: no-repeat center center;
}

body.section-home #content h2		{ background-image:url(/images/content_title_home.gif); }
body.section-about #content h2		{ background-image:url(/images/content_title_about.gif); }
body.section-shop #content h2		{ background-image:url(/images/content_title_shop.gif); }
body.section-rentals #content h2	{ background-image:url(/images/content_title_rentals.gif); }
body.section-advocacy #content h2	{ background-image:url(/images/content_title_advocacy.gif); }
body.section-contact #content h2	{ background-image:url(/images/content_title_contact.gif); }
body.section-rides #content h2		{ background-image:url(/images/content_title_rides.gif); }
body.section-fitcenter #content h2	{ background-image:url(/images/content_title_fitcenter.gif); }


#home-side-container {
 margin:0 auto;
 padding:8px;
 width:284px;
 background-color:#FFF;
 margin-bottom:12px;
 text-align:left;
border:1px solid #53604B;
}


#home-side-container,
#home-side-container li, 
#home-side-container p {
  font-size:12px;
  font-weight:normal;
}

#home-side-container h3 {
 font-weight:bold;
 font-size:20px;
 color:#900;
 margin-bottom:9px;
}

#home-side-container ul {
 list-style-type:square;
 padding-left:20px;
}

#home-side-container li {
 margin-bottom:6px;
}


